:default:
  :asset_root: public
  :load_path:
    - app/javascripts
    - vendor/sprockets/*/src
    - vendor/plugins/*/javascripts
    - vendor/plugins/*/app/javascripts
  :source_files:
    - app/javascripts/application.js
:public:
  :asset_root: public
  :load_path:
    - app/javascripts
    - vendor/sprockets/*/src
    - vendor/plugins/*/javascripts
    - vendor/plugins/*/app/javascripts
  :source_files:
    - app/javascripts/public.js
